package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Params;
import com.fuzamei.entity.TallyOrder;

public interface CargoTallyMapper {

	List<TallyOrder> queryOrdersByReceiver(Params params);

	int findQueryCountByReceiver(Params params);

	void confirmOrReject(Params params);

}
